TARGETS = boot.blktrace boot.udev boot.rootfsck boot.clock boot.device-mapper boot.loadmodules boot.md boot.lvm boot.localfs boot.localnet boot.scpm boot.sysctl boot.udev_retry boot.proc boot.swap boot.ldconfig boot.ipconfig boot.klog boot.cleanup boot.apparmor
INTERACTIVE = boot.rootfsck boot.clock boot.localfs
boot.udev: boot.blktrace
boot.rootfsck: boot.udev
boot.clock: boot.rootfsck
boot.device-mapper: boot.udev boot.rootfsck
boot.loadmodules: boot.udev
boot.md: boot.udev boot.rootfsck
boot.lvm: boot.device-mapper boot.udev boot.rootfsck boot.md
boot.localfs: boot.clock boot.udev boot.rootfsck boot.md boot.lvm boot.loadmodules
boot.localnet: boot.cleanup
boot.scpm: boot.rootfsck boot.localfs
boot.sysctl: boot.localfs
boot.udev_retry: boot.rootfsck boot.localfs
boot.proc: boot.localfs boot.rootfsck
boot.swap: boot.rootfsck boot.localfs boot.md boot.lvm
boot.ldconfig: boot.swap boot.clock
boot.ipconfig: boot.sysctl
boot.klog: boot.rootfsck boot.localfs
boot.cleanup: boot.rootfsck boot.localfs
boot.apparmor: boot.cleanup boot.localfs
